.ServicesHome {
  &-galery {
    .fp-slidesNav ul li a span {
      border-radius: 50%;
      position: absolute;
      z-index: 1;
      height: 4px;
      width: 4px;
      border: 0;
      background: #f7df00 !important;
      left: 50%;
      top: 50%;
      margin: -2px 0 0 -2px;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

    .imageServiceBackground {
      background-image: url('../../assets/images/feliz.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
  }
  .overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background-color: #000;
    opacity: 0.6;
  }

  // .myVideo {
  //   position: absolute;
  //   right: 0;
  //   bottom: 0;
  //   top: 0;
  //   right: 0;
  //   width: 100%;
  //   height: 100%;
  //   background-size: 100% 100%;
  //   background-color: transparent; /* in case the video doesn't fit the whole page*/
  //   background-image: url('../../assets/images/reparacion-y-mantenimiento-de-automovil.jpg');
  //   background-repeat: no-repeat;
  //   background-position: center center;
  //   background-size: contain;
  //   object-fit: cover; /*cover video background */
  //   z-index: 3;
  // }
}
